@charset "utf-8";


/*----------------------------------------------

formArea

-----------------------------------------------*/

#formArea {
    width: 1200px;
    margin: 0 auto;
    padding: 0 0 20px;
}

#formArea ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    margin: 60px 0 0;
}

#formArea ul li {
    width: 380px;
    border: 1px solid #cccccc;
    box-sizing: border-box;
    margin-bottom: 50px;
    transition: all 0.2s ease-in 0s;
}

#formArea ul li p {
    text-align: center;
}

#formArea ul li a {
    display: block;
    padding: 20px 20px 40px;
    text-decoration: none;
    background: #fff;
    transition: all 0.2s ease-in 0s;
    box-sizing: border-box;
}

#formArea ul li a img {
    width: 100%;
    display: block;
    margin-bottom: 20px;
}

#formArea ul li a p {
    font-size: 2.8rem;
    color: #333c5e;
    font-feature-settings: "palt";
}

#formArea ul li a p span {
    display: block;
    font-size: 1.8rem;
    color: #333;
    padding-top: 30px;
}


#formArea ul li:nth-child(4) a,
#formArea ul li:nth-child(5) a,
#formArea ul li:nth-child(6) a {
    min-height: 437px;
}

#formArea ul li:nth-child(4) a p,
#formArea ul li:nth-child(5) a p {
    line-height: 1.2;
}

#formArea ul li:nth-child(4) a p span,
#formArea ul li:nth-child(5) a p span {
    padding-top: 10px;
}

#formArea ul li a:hover {
    background: #353e60;
}

#formArea ul li a:hover p {
    color: #fff;
}

#formArea ul li a:hover p span {
    color: #fff;
}


/*----------------------------------------------

useArea

-----------------------------------------------*/

#useArea {
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 30px;
}

#useArea ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    margin-top: 60px;
}

#useArea ul li {
    width: 380px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    margin-bottom: 50px;
}


#useArea ul li p {
    text-align: center;
}

#useArea ul li a {
    display: block;
    padding: 120px 0 40px;
    text-decoration: none;
    /*background-image: url("../../images/index/icon_use01.png");
    background-position: 50% 35px;
    background-repeat: no-repeat;*/
    transition: all 0.2s ease-in 0s;
}

#useArea ul li a p {
    font-size: 3.2rem;
    /*color: #333c5e;*/
    color: #fff;
    text-shadow: 0 0 3px #333c5e;
    font-feature-settings: "palt";
}

#useArea ul li a p span {
    display: block;
    font-size: 2.0rem;
   /* color: #333;*/
   color: #fff;
}

#useArea ul li:nth-child(1) a {
    background: url("../../images/index/use_img01.jpg") center center no-repeat;
    background-size: cover;
}

#useArea ul li:nth-child(2) a {
    background: url("../../images/index/use_img02.jpg") center center no-repeat;
    background-size: cover;
}

#useArea ul li:nth-child(3) a {
    background: url("../../images/index/use_img03.jpg") center center no-repeat;
    background-size: cover;
}

#useArea ul li:nth-child(4) a {
    background: url("../../images/index/use_img04.jpg") center center no-repeat;
    background-size: cover;
}

#useArea ul li:nth-child(5) a {
    background: url("../../images/index/use_img05.jpg") center center no-repeat;
    background-size: cover;
}

#useArea ul li:nth-child(6) a {
    background: url("../../images/index/use_img06.jpg") center center no-repeat;
    background-size: cover;
}

#useArea ul li:nth-child(7) a {
    background: url("../../images/index/use_img07.jpg") center center no-repeat;
    background-size: cover;
	padding: 37px 0 40px;
}

#useArea ul li:hover {
    border: 1px solid #353e60;
}

#useArea ul li:nth-child(8):hover,
#useArea ul li:nth-child(9):hover {
	border: 1px solid #ccc;
}

#useArea ul li a:hover {
    /*background-image: url("../../images/index/icon_use02.png");
    background-color: #353e60;*/
    opacity: 0.7;
}

#useArea ul li a:hover p {
    color: #fff;
}

#useArea ul li a:hover p span {
    color: #fff;
}


/*----------------------------------------------

physicsArea

-----------------------------------------------*/

#physicsArea {
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 60px;
}

#physicsArea ul {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 60px;
}

#physicsArea ul li {
    width: 160px;
    margin: 0 5px 60px;
}

#physicsArea ul li p {
    text-align: center;
    font-feature-settings: "palt";
}

#physicsArea ul li a {
    text-decoration: none;
    padding: 120px 0 20px;
    display: block;
    background-position: 50% 20px;
    background-repeat: no-repeat;
    transition: all 0.2s ease-in 0s;
		background-size: 85px auto;
}

#physicsArea ul li.cat01 a {
    background-image: url("../../images/index/icon_physics01.png");
}

#physicsArea ul li.cat02 a {
    background-image: url("../../images/index/icon_physics02.png");
}

#physicsArea ul li.cat03 a {
    background-image: url("../../images/index/icon_physics03.png");
}

#physicsArea ul li.cat04 a {
    background-image: url("../../images/index/icon_physics04.png");
}

#physicsArea ul li.cat05 a {
    background-image: url("../../images/index/icon_physics05.png");
}

#physicsArea ul li.cat06 a {
    background-image: url("../../images/index/icon_physics06b.png");
}

#physicsArea ul li.cat07 a {
    background-image: url("../../images/index/icon_physics07.png");
}

#physicsArea ul li.cat08 a {
    background-image: url("../../images/index/icon_physics08.png");
}

#physicsArea ul li.cat09 a {
    background-image: url("../../images/index/icon_physics14.png");
}

#physicsArea ul li.cat10 a {
    background-image: url("../../images/index/icon_physics10.png");
}

#physicsArea ul li.cat11 a {
    background-image: url("../../images/index/icon_physics11.png");
}

#physicsArea ul li.cat12 a {
    background-image: url("../../images/index/icon_physics12.png");
}

#physicsArea ul li.cat13 a {
    background-image: url("../../images/index/icon_physics13.png");
}

#physicsArea ul li.cat14 a {
    background-image: url("../../images/index/icon_physics15.png");
}

#physicsArea ul li.cat15 a {
    background-image: url("../../images/index/icon_physics15.png");
}

#physicsArea ul li.cat16 a {
    background-image: url("../../images/index/icon_physics16.png");
}

#physicsArea ul li.cat17 a {
    background-image: url("../../images/index/icon_physics17.png");
}

#physicsArea ul li p {
    font-size: 2.2rem;
    letter-spacing: -0.05em;
    line-height: 1.2;
    color: #333c5e;
}

#physicsArea ul li p span {
    display: block;
    font-size: 1.8rem;
    color: #333c5e;
    padding-top: 10px;
    letter-spacing: normal;
}

#physicsArea ul li.cat06 p,
#physicsArea ul li.cat06 p span {
	color: #aaa !important;
}

#physicsArea ul li a:hover {
    background-color: #353e60;
}

#physicsArea ul li.cat06 a:hover {
		background-color: #fff;
}

#physicsArea ul li a:hover p {
    color: #fff;
}

#physicsArea ul li a:hover p span {
    color: #fff;
 }


@media screen and (max-width: 959px) {/*タブレット*/}



@media screen and (max-width: 559px) {

#breadcrumb {
    display: none;
}

/*----------------------------------------------

formArea

-----------------------------------------------*/

#formArea {
    width: 90vw;
    margin: 0 auto;
    padding: 0 0 12.18vw;
}

#formArea ul {
    margin: 7.69vw 0 0;
}

#formArea ul li {
    width: 44vw;
    margin-bottom: 2.56vw;
    background: #fff;
}

#formArea ul li a {
    padding: 3vw 3vw 6vw;
}

#formArea ul li a img {
    margin-bottom: 4vw;
}

#formArea ul li a p {
    font-size: 1.8rem;
}

#formArea ul li a p span {
    font-size: 1.6rem;
    padding-top: 6vw;
}


#formArea ul li:nth-child(4) a,
#formArea ul li:nth-child(5) a,
#formArea ul li:nth-child(6) a {
    min-height: inherit;
}

#formArea ul li:nth-child(3) a p,
#formArea ul li:nth-child(4) a p,
#formArea ul li:nth-child(5) a p,
#formArea ul li:nth-child(6) a p {
    line-height: 1.2;
}

#formArea ul li:nth-child(3) a p span,
#formArea ul li:nth-child(4) a p span,
#formArea ul li:nth-child(5) a p span,
#formArea ul li:nth-child(6) a p span {
    padding-top: 2.62vw;
}

#formArea ul li:hover,
#formArea ul li a:hover {
    background: #353e60;
}


/*----------------------------------------------

useArea

-----------------------------------------------*/

#useArea {
    width: 90vw;
    margin: 0 auto;
    padding-bottom: 7.69vw;
}

#useArea ul {
	display: block;
    margin-top: 7.69vw;
}

#useArea ul li {
    width: 100%;
    margin-bottom: 2.56vw;
}

#useArea ul li a {
    padding: 24.36vw 0 5.12vw;
   /* background-image: url("../../images/index/icon_use01.png");
    background-size: 12.82vw auto;
    background-position: 50% 5vw;
    background-repeat: no-repeat;*/
}

#useArea ul li:nth-child(7) a {
	padding: 11vw 0 5.12vw;
}

#useArea ul li:nth-child(8),
#useArea ul li:nth-child(9) {
	height: 40vw;
}

#useArea ul li a p {
    font-size: 1.8rem;
	text-align: center;
}

#useArea ul li a p span {
    font-size: 1.5rem;
}

#useArea ul li:hover,
#useArea ul li a:hover {
    /*background-image: url("../../images/index/icon_use02.png");
    background-size: 12.82vw auto;
    background-position: 50% 5vw;
    background-color: #353e60;
    background-repeat: no-repeat;*/
}


/*----------------------------------------------

physicsArea

-----------------------------------------------*/

#physicsArea {
    width: 90vw;
    margin: 0 auto;
    padding-bottom: 10vw;
}

#physicsArea ul {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding-bottom: 0;
    margin-top: 4vw;
}

#physicsArea ul li {
    width: 27vw;
    margin: 0 1.3vw 0;
}

#physicsArea ul li a {
    padding: 20.51vw 0 5vw;
    background-position: 50% 5vw;
    background-size: 12.82vw auto;
    background-repeat: no-repeat;
    transition: all 0.2s ease-in 0s;
}

#physicsArea ul li.cat01 a {
    background-image: url("../../images/index/icon_physics01.png");
}

#physicsArea ul li.cat02 a {
    background-image: url("../../images/index/icon_physics02.png");
}

#physicsArea ul li.cat03 a {
    background-image: url("../../images/index/icon_physics03.png");
}

#physicsArea ul li.cat04 a {
    background-image: url("../../images/index/icon_physics04.png");
}

#physicsArea ul li.cat05 a {
    background-image: url("../../images/index/icon_physics05.png");
}

#physicsArea ul li.cat06 a {
    background-image: url("../../images/index/icon_physics06b.png");
}

#physicsArea ul li.cat07 a {
    background-image: url("../../images/index/icon_physics07.png");
}

#physicsArea ul li.cat08 a {
    background-image: url("../../images/index/icon_physics08.png");
}

#physicsArea ul li.cat09 a {
    background-image: url("../../images/index/icon_physics14.png");
}

#physicsArea ul li.cat10 a {
    background-image: url("../../images/index/icon_physics10.png");
}

#physicsArea ul li.cat11 a {
    background-image: url("../../images/index/icon_physics11.png");
}

#physicsArea ul li.cat12 a {
    background-image: url("../../images/index/icon_physics12.png");
}

#physicsArea ul li.cat13 a {
    background-image: url("../../images/index/icon_physics13.png");
}

#physicsArea ul li.cat14 a {
    background-image: url("../../images/index/icon_physics15.png");
}

#physicsArea ul li.cat15 a {
    background-image: url("../../images/index/icon_physics15.png");
}

#physicsArea ul li.cat16 a {
    background-image: url("../../images/index/icon_physics16.png");
}

#physicsArea ul li.cat17 a {
    background-image: url("../../images/index/icon_physics17.png");
}

#physicsArea ul li p {
    font-size: 1.4rem;
}

#physicsArea ul li p span {
    font-size: 1.1rem;
    padding-top: 1.5vw;
}

#physicsArea ul li:hover,
#physicsArea ul li a:hover {
    background-color: #353e60;
}

#physicsArea ul li a:hover p {
    color: #fff;
}

#physicsArea ul li a:hover p span {
    color: #fff;
 }

}



















